Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Error when updating
#1
I have 5.3.0.0 and was told that 5.4 was available but when trying to install I receive this error:   /Applications/Vuze.app/Contents/Info.plist  Could not create this file. Shall we try again?

Any help would be appreciated. 

 

 
Reply
#2
Sounds like a permissions problem? You could try manually deleting Vuze.app (well, rename it if you want) before installing to see if that helps.
Reply


Possibly Related Threads...
Thread Author Replies Views Last Post
  Updating Search Sites list: 2 questions sizemore0409 1 1,023 08-08-2016, 03:21 AM
Last Post: Havokdan
  Why Does Vuze Keep Updating rssfeed.options? RogerTheDodger 0 316 04-17-2016, 10:04 AM
Last Post: RogerTheDodger



Users browsing this thread: 1 Guest(s)